#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua
version:              2.3.0
visibility:           public
id:                   hslua-2.3.0-BS90ZslAmggDjlCfTm9w4k
key:                  hslua-2.3.0-BS90ZslAmggDjlCfTm9w4k
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2023 Albert Krewinkel

maintainer:           tarleb@hslua.org
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Bindings to Lua, an embeddable scripting language
description:
    HsLua provides wrappers and helpers
    to bridge Haskell and <https://www.lua.org/ Lua>.

    It builds upon the /lua/ package, which allows to bundle
    a Lua interpreter with a Haskell program.

    Example programs are can be found in the @hslua-examples@
    subdir of the project
    <https://github.com/hslua/hslua repository>.

category:             Foreign
abi:                  b60fe7a77a49b82c4618e528e682da17
exposed:              True
exposed-modules:
    HsLua,
    HsLua.Aeson from hslua-aeson-2.3.0.1-2DaYIKA7ZDW73BbTOTpIv6:HsLua.Aeson,
    HsLua.Class.Exposable from hslua-classes-2.3.0-KN6BxvMhn5aJGrp80vs9Kl:HsLua.Class.Exposable,
    HsLua.Class.Invokable from hslua-classes-2.3.0-KN6BxvMhn5aJGrp80vs9Kl:HsLua.Class.Invokable,
    HsLua.Class.Peekable from hslua-classes-2.3.0-KN6BxvMhn5aJGrp80vs9Kl:HsLua.Class.Peekable,
    HsLua.Class.Pushable from hslua-classes-2.3.0-KN6BxvMhn5aJGrp80vs9Kl:HsLua.Class.Pushable,
    HsLua.Class.Util from hslua-classes-2.3.0-KN6BxvMhn5aJGrp80vs9Kl:HsLua.Class.Util,
    HsLua.Core from hslua-core-2.3.1-D3NnxZFUi8xELEn2vlm0HZ:HsLua.Core,
    HsLua.Core.Error from hslua-core-2.3.1-D3NnxZFUi8xELEn2vlm0HZ:HsLua.Core.Error,
    HsLua.Core.Types from hslua-core-2.3.1-D3NnxZFUi8xELEn2vlm0HZ:HsLua.Core.Types,
    HsLua.Core.Utf8 from hslua-core-2.3.1-D3NnxZFUi8xELEn2vlm0HZ:HsLua.Core.Utf8,
    HsLua.Marshalling from hslua-marshalling-2.3.1-2Hz0ys7yYqBJR5kzLCvgM9:HsLua.Marshalling,
    HsLua.ObjectOrientation from hslua-objectorientation-2.3.0-KVEKmT51ezTGYqA0N8dqk7:HsLua.ObjectOrientation,
    HsLua.Packaging from hslua-packaging-2.3.1-7wLMWoWVhx5FwlHY3qgxyD:HsLua.Packaging,
    HsLua.Packaging.Function from hslua-packaging-2.3.1-7wLMWoWVhx5FwlHY3qgxyD:HsLua.Packaging.Function,
    HsLua.Packaging.Module from hslua-packaging-2.3.1-7wLMWoWVhx5FwlHY3qgxyD:HsLua.Packaging.Module,
    HsLua.Packaging.Rendering from hslua-packaging-2.3.1-7wLMWoWVhx5FwlHY3qgxyD:HsLua.Packaging.Rendering,
    HsLua.Typing from hslua-typing-0.1.1-3d0oO6nuBEHB1K34Zdvb5v:HsLua.Typing,
    HsLua.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-2.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua
hs-libraries:         HShslua-2.3.0-BS90ZslAmggDjlCfTm9w4k
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    exceptions-0.10.4 hslua-aeson-2.3.0.1-2DaYIKA7ZDW73BbTOTpIv6
    hslua-classes-2.3.0-KN6BxvMhn5aJGrp80vs9Kl
    hslua-core-2.3.1-D3NnxZFUi8xELEn2vlm0HZ
    hslua-marshalling-2.3.1-2Hz0ys7yYqBJR5kzLCvgM9
    hslua-objectorientation-2.3.0-KVEKmT51ezTGYqA0N8dqk7
    hslua-packaging-2.3.1-7wLMWoWVhx5FwlHY3qgxyD
    hslua-typing-0.1.1-3d0oO6nuBEHB1K34Zdvb5v mtl-2.2.2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua/html/hslua.haddock
haddock-html:         /usr/share/doc/haskell-hslua/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

